.bk-sel-box {
    background: #4B515B;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-direction: column;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 700;
    line-height: 1;
    margin: 24px 0;
    text-align: center;
}

.bk-sel-img,
.bk-sel-top__logo {
    border: 0 !important;
    max-width: 100% !important;
    object-fit: contain;
    padding: 0 !important;
}

.bk-sel-img {
    max-height: 206px;
    width: 100%;
}

.bk-sel-card {
    box-sizing: border-box;
    min-width: 321px;
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.bk-sel-choice {
    display: flex;
    font: 11px/14px Arial;
    height: 14px;
    justify-content: center;
    margin-top: -24px;
}

.bk-sel-choice span {
    background: #F14100;
    padding: 0 5px;
    position: relative;
    text-transform: uppercase;
}

.bk-sel-choice span:before,
.bk-sel-choice span:after {
    border-style: solid;
    content: "";
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}

.bk-sel-choice span:before {
    border-color: transparent transparent #F14100 transparent;
    border-width: 0 0 14px 8px;
    left: -8px;
}

.bk-sel-choice span:after {
    border-color: transparent transparent transparent #F14100;
    border-width: 14px 0 0 8px;
    right: -8px;
}

.bk-sel-top {
    align-items: center;
    display: flex;
    margin: 10px 0;
}

.bk-sel-top__logo {
    height: 70px;
    width: 70px;
}

.bk-sel-top_val {
    color: #F5FA00;
    font-size: 44px;
    line-height: 60px;
    margin: 0 10px 0 15px;
}

.bk-sel-top_stars {
    display: flex;
    margin-bottom: 2px;
}

.bk-sel-top_stars .star-full {
    fill: #F5FA00;
}

.bk-sel-top_leader {
    display: flex;
    font-family: arial, sans-serif;
    font-weight: normal;
}

.bk-sel-links {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
}

.bk-sel-links__bonus {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 22px;
    line-height: 25px;
}

.bk-sel-links__promo {
    font-size: 16px;
    margin-left: 3px;
    margin-right: 3px;
    text-transform: uppercase;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.bk-sel-links__bonus + .bk-sel-links__promo {
    margin-top: 10px;
}

.bk-sel-links__promo:hover {
    text-decoration: underline;
}

.bk-sel-links-promo__val {
    display: flex;
    align-items: center;
    margin-left: 3px;
    position: relative;
}

.bk-sel-links-promo__val::after {
    content: "";
    background: no-repeat center/18px url("/wp-content/themes/probukmekerov/inc/assets/svg/bk-get-it.svg");
    min-width: 16px;
    height: 18px;
    position: absolute;
    right: 0;
    top: 100%;
    margin: -10px -20px 0 0;
}

.bk-sel-links-promo__ico {
    width: 14px;
    height: 16px;
    margin-left: 4px;
    fill: #F5FA00;
}

.bk-sel-links__bttn {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.bk-sel-links-bttn__get {
    align-items: center;
    background: #F14100;
    color: #fff !important;
    display: flex;
    font-size: 18px;
    justify-content: center;
    min-height: 40px;
    min-width: 165px;
    text-decoration: none !important;
}

.bk-sel-links-bttn__get:hover {
    filter: brightness(1.05);
}

/* PC */
@media screen and (min-width: 1003px) {
    .bk-sel-box {
        flex-direction: row;
    }

    .bk-sel-choice {
        justify-content: flex-end;
    }
}

@media screen and (max-width:1399px) and (min-width: 1003px){
    .bk-sel-img {
        width: 50%;
    }
}
